import { TestBed } from '@angular/core/testing';

import { LoginflowService } from './loginflow.service';

describe('LoginflowService', () => {
  let service: LoginflowService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(LoginflowService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
